
/* WRAPPER CONTAINER */
#info-con { position: absolute; left: 0; top: 0; width: 100%; height: auto; text-align: left; vertical-align: middle; }
#info-out { position: relative; width: 912px; height: 100%; text-align: left; vertical-align: top; margin: 30px auto 5px auto; background-color: #FFF; border-top:none; padding:5px 5px 5px 5px; }
#info-in { width: 900px; height: 100%; text-align: left; vertical-align: top; margin-right: auto; margin-left: auto; border: 1px solid #000; padding:5px 5px 10px 5px;}

#nrc{text-align:left;position:relative;color:#999;font-size:12px;margin:5px 5px;font-weight:bold;}


/* FOOTER */
#ifoot-con { width: 912px; text-align: left; vertical-align: middle; margin-bottom:10px; background-color: #FFF;}
#ifoot-con { position: relative; bottom: 0; margin-right: auto; margin-left: auto; padding:5px 5px 5px 5px; }
#ifoot-con-in { position: relative; border: solid 1px gray; background-color: #ded6cd; z-index:50; }
#ifoot { color: #999; font-size: 10px; vertical-align: middle; position: relative; width: 100%; height:20px; }
#ifoot #version { color: #fff; font-size: 10px; text-align: left; position: absolute; left: 10px; padding-top: 3px; display: inline; }
#ifoot #microtime { color: #fff; font-size: 10px; text-align: right; position: absolute; right: 10px; padding-top: 3px; display: inline; }
#ifoot #ifoot-links{color:#fff;font-size:10px;text-align:right;position:absolute;right:20px;padding-top:2px;display:inline;}
#ifoot #ifoot-links a{color:#fff;text-decoration:none;margin:0px 10px;}

#ifoot-con-in {
background-color:#ded6cd; 
background-image: -moz-linear-gradient(top , #474747, #575757 97%); 
background-image: -webkit-linear-gradient(top , #474747, #575757 97%); 
background-image: -o-linear-gradient(top , #474747, #575757 97%); 
background-image: -ms-linear-gradient(top , #474747, #575757 97%); 
background-image: linear-gradient(top , #474747, #575757 97%);
}

#col-right {
background-color:#e3dbd2; background-image: -moz-linear-gradient( left, #C7C7C7, #A8A8A8 97%); background-image: -webkit-linear-gradient( left, #C7C7C7, #A8A8A8 97%); background-image: -o-linear-gradient( left, #C7C7C7, #A8A8A8 97%); background-image: -ms-linear-gradient( left, #C7C7C7, #A8A8A8 97%); background-image: linear-gradient( left, #C7C7C7, #A8A8A8 97%)
}


#ifoot-refs { color: #999; font-size: 10px; text-align: center; position: relative; padding:5px; line-height:16px;}
#ifoot-refs a { color: #999; }


/* HEADING */
#info-header { width: 100%; height: 45px; float: left; clear: both; background-color:#101010; border-radius: 5px 5px 5px 5px; margin-bottom:5px;
background-image: -moz-linear-gradient(top , #474747, #575757 97%); 
background-image: -webkit-linear-gradient(top , #474747, #575757 97%); 
background-image: -ms-linear-gradient(top , #474747, #575757 97%); 
background-image: linear-gradient(top , #474747, #575757 97%);
}
#info-header-txt { padding:11px 15px; color:#FFF;font-size:18px;font-weight:bold;}

/* SIDE MENU */
.sm1{ color: white; font-size: 12px; font-weight: bold; text-align: left; padding: 3px 5px; background-color: #6f6f6f; text-decoration: none; border: solid 1px #808080; }
.sm1:hover{ color: black; background-color: #ddd; text-decoration: none; }
.sm1 a { display: block; color:white; text-decoration: none; }
.sm1 a:hover { color:black; text-decoration: underline; }
.sm2{ display: block; color: black; font-size: 11px; text-align: left; padding: 2px 5px; background-color: #fff; border-left: 1px solid gray; border-bottom: 1px solid gray; border-right: 1px solid gray; border-top-width: 0; }
.sm2:hover{ color: black; background-color: #ddd; text-decoration: underline; }
.sm2 a { display: block; color:black; text-decoration: none; padding:0px 10px;}
.sm2 a:hover { text-decoration: underline; }
.sm3{height:30px;}
.sm4{ display: block; color: black; font-size: 11px; text-align: left; padding: 2px 5px; background-color: none; border-bottom:1px solid gray; border-top:1px solid gray;  }



/* DIRECTORY PAGE */
.dp-con { position: relative; padding:5px; margin: 5px; border: solid 1px #FFF; }
.dp-con .bold {font-weight: bold;}
.dp-con .italic {font-style: italic;}
.dp-con .underline {text-decoration: underline;}
.dp-con p { margin:0px; padding:0px; }
.dp-con p { margin-bottom: 14px; }
.dp-con blockquote {margin:20px;}
#content-col2 {float:right;width:280px;}
#content-col1 {float:left;width:400px;}
.lastud{text-align:center;padding:5px;color:#666;font-size:9px;}
.dp-con ul { list-style-type: disc; margin:5px 10px 15px 20px; padding:0px; }
.dp-con ol { list-style-type: decimal; margin:5px 10px 15px 20px; padding:0px 5px; }




#dir-det { position:relative; padding:8px; line-height:15px; background-color: #e2deda; margin-top: 20px; font-size:11px;}
#dir-det .dir-det-header { font-weight:bold;background-color:#999698;padding:3px 10px; font-size:11px;color:#eee}
#dir-det #bxl{width:330px;float:left;}
#dir-det #bxr{width:330px;float:right;}
#dir-det .dir-det-box{padding:2px 12px 8px 12px;}
#dir-det .dir-det-box2{padding:2px 20px 8px 20px;font-size:12px;}
#dir-det .dir-det-box3{padding:8px 12px 8px 12px;}
#dir-det .dir-det-box3 label{float:left;width:80px;clear:left;}
#dir-det .dir-det-box3 span{float:left;width:210px;}
#dir-det .dir-det-box4{padding:2px 12px 12px 12px;}
#dir-det .dir-det-box4 img{padding:5px;}
#dir-det .dir-det-box5{width:310px;margin:5px auto;}
#dir-det .dir-det-box6{padding:2px 12px 8px 32px;}
#dir-det .dir-det-box7{padding:8px 12px 8px 12px;}
#dir-det .dir-det-box7 label{float:left;width:80px;clear:left;}
#dir-det .dir-det-box7 span{float:left;width:70px;}
#dir-det .dir-det-box8{padding:8px 12px 8px 12px;}
#dir-det .dir-det-box8 label{float:left;width:90px;clear:left;}
#dir-det .dir-det-box8 span{float:left;width:190px;}
#dir-det .dir-det-date{padding:6px 12px;font-size:12px; text-align:center;font-weight:bold;}
#dir-det .linespacer{float:left;clear:left;height:10px;}
#dir-det .cn{clear:none;}
#dir-det .dir-det-box7 .cn{clear:none;}
#dir-det .dir-det-box7 .fw180{width:180px;}

#dir-det .dir-det-header { 
background-color:#999698; 
background-image: -moz-repeating-linear-gradient(top , #999698, #b5b5b5 90%);
background-image: -webkit-repeating-linear-gradient(top , #999698, #b5b5b5 90%); 
background-image: -o-repeating-linear-gradient(top , #999698, #b5b5b5 90%); 
background-image: -ms-repeating-linear-gradient(top , #999698, #b5b5b5 90%); 
background-image: repeating-linear-gradient(top , #999698, #b5b5b5 90%);
}

#dir-det-r { position:relative; padding:6px; line-height:15px; background-color: #eee; margin-top: 0px; font-size:11px;}
#dir-det-r .dir-det-header { font-weight:bold;background-color:#999698;padding:3px 10px; font-size:11px;color:#eee}
#dir-det-r .dir-det-box{padding:8px 12px 12px 12px;}
#dir-det-r .dir-det-box2{padding:8px 12px 12px 32px;font-size:12px;}
#dir-det-r .dir-det-box3{padding:8px 12px 8px 12px;}
#dir-det-r .dir-det-box3 label{float:left;width:56px;clear:left;}
#dir-det-r .dir-det-box3 span{float:left;width:180px;}
#dir-det-r .dir-det-box4{padding:8px 12px 12px 12px;}
#dir-det-r .dir-det-box4 img{padding:5px;}
#dir-det-r .dir-det-box5{width:155px;margin:5px auto;}
#dir-det-r .dir-det-box6{padding:8px 12px 8px 32px;}
#dir-det-r .dir-det-box7{padding:8px 12px 8px 32px;}
#dir-det-r .dir-det-box7 label{float:left;width:76px;clear:left;}
#dir-det-r .dir-det-box7 span{float:left;width:140px;}
#dir-det-r .dir-det-box8{padding:8px 12px 8px 12px;}
#dir-det-r .dir-det-box8 label{float:left;width:76px;clear:left;}
#dir-det-r .dir-det-box8 span{float:left;width:160px;}
#dir-det-r .dir-det-date{padding:6px 12px;font-size:12px; text-align:center;font-weight:bold;}
#dir-det-r .linespacer{float:left;clear:left;height:10px;}
#dir-det-r .lastud{text-align:center;padding:8px;color:#666;font-size:9px;}

.txtb {font-weight:bold;color:#333;}

.fw320{width:320px;}
.fw280{width:280px;}
.fw220{width:220px;}
.fw180{width:180px;}
.fw90{width:90px;}
.fw60{width:60px;}
.fw30{width:30px;}

#dir-det-r .dir-det-header { 
background-color:#999698; 
background-image: -moz-repeating-linear-gradient(top , #999698, #b5b5b5 90%);
background-image: -webkit-repeating-linear-gradient(top , #999698, #b5b5b5 90%); 
background-image: -o-repeating-linear-gradient(top , #999698, #b5b5b5 90%); 
background-image: -ms-repeating-linear-gradient(top , #999698, #b5b5b5 90%); 
background-image: repeating-linear-gradient(top , #999698, #b5b5b5 90%);
}

#textl{position:relative;width:320px;float:left;padding:10px;}
#textr{position:relative;width:320px;float:right;padding:10px;}

#sponsor{line-height:16px;text-align:center;clear:both;width:100%;}
